Linux Kernel x25_parse_facilities()远程拒绝服务漏洞 CVE-2010-4164 CNNVD-201101-010

7.8 AV AC AU C I A
发布: 2011-01-03
修订: 2020-08-14

Linux kernel是美国Linux基金会发布的开源操作系统Linux所使用的内核。NFSv4 implementation是其中的一个分布式文件系统协议。 Linux kernel 2.6.36.2之前版本中的net/x25/x25_facilities.c文件中的x25_parse_facilities函数中存在多个整数溢出漏洞。远程攻击者可以借助畸形的X.25(1)X25_FAC_CLASS_A,(2)X25_FAC_CLASS_B,(3)X25_FAC_CLASS_C,或者(4)X25_FAC_CLASS_D设施数据导致拒绝服务(系统崩溃)。

0%
当前有1条漏洞利用/PoC
当前有11条受影响产品信息